A:ACTIVE {
background:#ACE4FF;
color:#FF0000;
text-decoration:none
}

A:HOVER {
background:#FFFFFF;
color:#000000;
text-decoration:none
}
A:LINK {
background:#ACE4FF;
color:#0000FF;
text-decoration:none
}
A:VISITED {
background:#ACE4FF;
color:#800080;
text-decoration:none
}

TH.main {
color:#000000;
font-family:Courier New;
font-size:20pt;
font-weight:bold;
text-align:center
}

H1.main {
color:#000000;
font-family:Courier New;
font-size:20pt;
font-weight:bold;
text-align:center
}

H4.main {
color:#000000;
font-family:Courier New;
font-size:14pt;
font-weight:bold;
text-align:left
}

P.main {
color:#000000;
font-family:Courier New;
font-size:9pt;
font-weight:normal;
text-align:left
}
